PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
PStructuredFile::Element Struct Reference

Elements in the structure definition. More...

`#include <sfile.h>`

## Public Attributes
ElementType | type
| Type of element in structure. More...
PINDEX | count
| Count of elements of this type. More...

## Detailed Description

Elements in the structure definition.

## Member Data Documentation

PINDEX PStructuredFile::Element::count

Count of elements of this type.

ElementType PStructuredFile::Element::type

Type of element in structure.

The documentation for this struct was generated from the following file:

- sfile.h